@media only screen and (max-width: 600px) {
    .mb {
        display: block;
    }
    .desk {
        display: none;
    }

    .cont {
        width: 100vw;
        overflow-x: hidden;
    }

    .main_title {
        font-size: 6vw;
    }
    .left_title {
        font-size: 4.5vw;
    }
    .text {
        font-size: 3vw;
    }
    .title {
        font-size: 4vw;
    }

    th, td {
        font-size: 3vw;
    }
}